@font-face {
    font-family: BentonSans;
    font-weight: 400;
    src: url("BentonSans Regular.otf") format("opentype");
}
@font-face {
    font-family: BentonSans;
    font-weight: 500;
    src: url("BentonSans Medium.otf") format("opentype");
}
@font-face {
    font-family: BentonSans;
    font-weight: 600;
    src: url("path/GraublauWebBold.otf") format("opentype");
}
@font-face {
    font-family: BentonSans;
    font-weight: 700;
    src: url("BentonSans Bold.otf") format("opentype");
}
@font-face {
    font-family: BentonSans;
    font-weight: 800;
    src: url("BentonSans Book.otf") format("opentype");
}
@font-face {
    font-family: BentonSans;
    font-weight: 900;
    src: url("BentonSans Black.otf") format("opentype");
}
